@charset "utf-8";

#inc01 .tit_area{padding:215px 260px 160px;text-align:center}
#inc01 .tit_area h2{padding-bottom:25px;color:#222;word-break:keep-all}
#inc01 ul{display:flex;align-items:center;justify-content:space-between;position:relative;padding:0 260px 110px}
#inc01 ul::before{content:"";display:block;position:absolute;left:0;top:25px;z-index:-1;width:100%;height:1px;background:#e1e1e1}
#inc01 ul li h3{display:table;padding-bottom:15px;font-size:30px;font-weight:700;text-transform:uppercase;color:var(--primary);background:#fff;padding:0 20px;font-family:var(--e-font)}
#inc01 ul li{position:relative}
#inc01 ul li span{display:inline-block;padding-left:20px}
#inc01 .more_btn{left:50%;transform:translateX(-50%);margin:0 auto 160px}

/* 하단 텍스트 */
#inc01 .f_txt{overflow:hidden;display:flex;align-items:center;gap:40px;position:relative;width:100%;height:162px}
#inc01 .f_txt div{display:flex;position:absolute;width:max-content}
#inc01 .f_txt div+div{margin-left:40px}
#inc01 .f_txt div span{width:100%;height:162px;font-size:100px;font-weight:500;color:#eee;font-family:var(--e-font)}
#inc01 .f_txt .list1{animation:float1 40s linear infinite}
@keyframes float1{0%{transform:translateX(0%)}100%{transform:translateX(-100%)}}
#inc01 .f_txt .list2{animation:float1-2 40s linear infinite}
@keyframes float1-2{0%{transform:translateX(100%)}100%{transform:translateX(0%)}}

/* 반응형 [s] */
@media (max-width:1580px){
#inc01 .tit_area{padding:215px 175px 160px}
#inc01 ul{padding:0 160px 110px}
}
@media (max-width:1380px){
#inc01 .tit_area{padding:190px 5% 160px}
#inc01 .tit_area h2{padding-bottom:35px}
#inc01 ul{padding:0 5% 110px}
#inc01 .more_btn{margin:0 auto 110px}
}
@media (max-width:1024px){
#inc01 .tit_area{padding:120px 2.5% 150px}
#inc01 .tit_area h2{padding-bottom:20px}
#inc01 ul{padding:0 2.5% 100px;gap:30px}
#inc01 ul::before{top:22px}
#inc01 ul li{display:flex;flex-direction:column;align-items:center;text-align:center;width:calc(100% / 3 - 15px)}
#inc01 ul li h3{padding:0 15px;font-size:24px}
#inc01 ul li span{padding-left:0px;font-size:14px}
#inc01 .more_btn{margin:0 auto 90px}
#inc01 .f_txt{height:120px}
#inc01 .f_txt div{height:100%}
#inc01 .f_txt div span{height:100%;font-size:75px}
}
@media (max-width:768px){
#inc01 .tit_area{padding:90px 2.5% 70px}
#inc01 ul{flex-direction:column;align-items:start;gap:60px;padding:60px 2.5%;margin-bottom:60px}
#inc01 ul::before{top:0px;left:50%;transform:translateX(-50%);width:1px;height:100%}
#inc01 ul li{width:50%}
#inc01 ul li h3{padding:0px}
#inc01 ul li:nth-child(odd){margin-left:auto}
#inc01 ul li:nth-child(odd):after{content:"";position:absolute;top:50%;left:calc(0% - 3px);transform:translateY(-50%);width:6px;height:6px;border-radius:100%;background-color:var(--primary)}
#inc01 ul li:nth-child(2){margin-right:auto}
#inc01 ul li:nth-child(2):after{content:"";position:absolute;top:50%;right:calc(0% - 3px);transform:translateY(-50%);width:6px;height:6px;border-radius:100%;background-color:var(--primary)}
#inc01 ul li span{width:80%}
#inc01 .more_btn{margin-bottom:60px}
#inc01 .f_txt{height:95px}
#inc01 .f_txt div span{font-size:50px}
}
@media (max-width:480px){
#inc01 .tit_area{padding:80px 2.5% 50px}
#inc01 .tit_area h2{padding-bottom:15px}
#inc01 ul{gap:45px;padding:45px 2.5%;margin-bottom:45px}
#inc01 ul li h3{font-size:19px}
#inc01 ul li span{font-size:13px}
#inc01 .more_btn{margin-bottom:45px}
#inc01 .f_txt{height:80px}
#inc01 .f_txt div span{font-size:40px}
}
@media (max-width:380px){
#inc01 .tit_area{padding:60px 2.5% 45px}
#inc01 .tit_area h2{padding-bottom:8px}
#inc01 ul{gap:35px;padding:35px 2.5%;margin-bottom:35px}
#inc01 ul li h3{font-size:17px}
#inc01 ul li span{font-size:12px}
#inc01 .more_btn{margin-bottom:35px}
#inc01 .f_txt{height:65px}
#inc01 .f_txt div span{font-size:35px}
}
/* 반응형 [e] */
